/** @overview nodeunit test case. */

var fs = require('fs'),
    testResource = require('../../../test_resource'),
    newDevContext = require('../../../../serverside/context/new_dev_context.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['New dev context.'] = function (test) {
    var context = newDevContext({});
    test.ok(context);
    test.done();
};